[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.GetTitleRect

GetTitleRect - returns the coordinates of the title retangle for the nominated control

## Declaration

Source position: ldocktree.pas line 152

`public function TLazDockForm.GetTitleRect(`
`Control: TControl`
`):TRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.